.pagination {float:left; list-style:none; width:870px; height:387px; margin:0px 0 0 0px; display:none}


/* TinyFader */


#slideshow {float:left; width:870px; height:387px; border:2px solid #fff; background:#fff }
#slides {float:left; position:relative; width:870px; height:387px; list-style:none; overflow:auto;}

#slides li {
	width: 870px;
	height: 387px;
	list-style: none;
	margin-top: 0;
}


.fader-slide {opacity:0; position:absolute}
.fader-fade {opacity:1; -webkit-transition:opacity .8s; -moz-transition:opacity .8s; transition:opacity .8s}



